emacs-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: gpg-agent support removed?!


From: Daiki Ueno
Subject: Re: gpg-agent support removed?!
Date: Sat, 08 Apr 2006 19:18:51 +0900
User-agent: T-gnus/6.17.4 (based on No Gnus v0.4) SEMI/1.14.6 (Maruoka) FLIM/1.14.8 (Shij┼Ź) APEL/10.6 XEmacs/21.4.16 (i686-pc-linux) MULE

>>>>> In <address@hidden> 
>>>>>   Reiner Steib <address@hidden> wrote:
> AFAICS, Simon installed a modified version:

> --- pgg-gpg.el        4 Apr 2006 23:30:02 -0000       1.12
> +++ pgg-gpg.el        5 Apr 2006 11:00:11 -0000       1.13

This patch had a bug, and I posted the fix just after.  However, I don't
see the reason, Simon didn't commit the fix to Emacs CVS.

http://article.gmane.org/gmane.emacs.gnus.general/62522

So, this bug is fixed in the current PGG code

http://www.unixuser.org/~ueno/pgg-20060407.tar.gz

Thomas, could you test this?

Regards,
-- 
Daiki Ueno




reply via email to

[Prev in Thread] Current Thread [Next in Thread]